.header .wrapper .header-nav ul li ul li a {font-size: 13px !important; padding: 20px 20px !important; line-height: 1.4 !important}
.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {margin:20px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border, .image-border  {border:1px solid #eeeeee;padding:3px;}

.image-single{margin:10px!important}.image-right,.image-right-border,.image-top-right{margin:0 0 20px 20px!important;float:right!important}.image-left,.image-left-border,.image-top-left{margin:0 20px 20px 0!important;float:left!important}.image-single,.image-top-left,.image-top-right{display:block!important}.image-center,.image-center-border{float:none!important;margin:0 auto 20px!important;padding:3px!important;display:block!important;text-align:center}.image-center-border img,.image-center img{margin:0 auto 5px!important}.image-border,.image-center-border,.image-left-border,.image-right-border{border:1px solid #eeeeee !important;padding:3px!important}
@media only screen and (max-width:480px){.image-right,.image-left,.image-center,.image-left-border,.image-right-border,.image-center-border{float:none !important;display:block !important;margin:15px auto !important}}

.link1{display:inline-block;margin:0 0 20px;background-color:#02305b;padding:6px 15px;color:#fff !important;font-family:'Montserrat',serif;font-size:14px;line-height:1.2;letter-spacing:.08em;text-transform:uppercase;-webkit-transition:all 0.2s ease-in-out !important;-moz-transition:all 0.2s ease-in-out !important;-o-transition:all 0.2s ease-in-out !important;-ms-transition:all 0.2s ease-in-out !important;transition:all 0.2s ease-in-out !important;text-decoration: none;}.link1:hover{background-color:#eda300;border-color:#003b4f}

.bold {font-weight:700;}
.italic {font-style:italic;}
.underline {text-decoration: underline;}

.extracontent1{line-height: 1.4 !important;
  color: #828282 !important;
  font-size: 20px !important;
 }
 .center {text-align:center;}
 
 .content img {max-width:100%;height:auto;}
 
.button-link {cursor:pointer;}
.button-link a {display:inline-block;background:#02305b;padding:6px 15px;color:#fff !important;overflow:Hidden;margin:10px 0;cursor:pointer;text-decoration: none !important}
.button-link:hover a {background:#eda300;color:#fff !important;text-decoration: none !important}


.sub-form .g-recaptcha{transform:scale(0.74);transform-origin:0;-webkit-transform:scale(0.74);transform:scale(0.74);-webkit-transform-origin:0 0;transform-origin:0 0; 0;}
.sub-form .captcha-holder {width:226px !important;/*border:1px solid red ;*/}
/*.g-recaptcha{transform:scale(1);transform-origin:0;-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:0 0;transform-origin:0 0; 0;}*/

.sub-main-inner--detail td {padding:8px;border:1px solid #ccc}
.sub-main-inner--detail .tabular td{border:none !important;}

.sub .sub-main li a, .sub .sub-main .content td a{color:#02305b}.sub .sub-main li a:hover, .sub .sub-main .content td a:hover{text-decoration:underline !important}

.iframe {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.iframe iframe, .iframe object, .iframe embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*======= BLOG ======*/


.blog-row {clear:both;display:block;overflow:hidden;padding:0px;margin:0 0 15px 0;background:#edeeee;width:100%;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
.blog-row:hover {background:#08549c;}
.blog-row a {display:block;overflow:hidden;width:100%;}
.blog-row .blog-img {float:left;width:30%;text-align:center;-webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  -ms-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
  background-size:cover;}
/*.blog-row:hover .blog-img {-webkit-background-size: 110% 110% !important;-moz-background-size: 110% 110% !important; background-size: 110% 110% !important;}*/

.blog-img img {max-width:100%; height:auto;border:none;padding:0;}

.sub .sub-main .blog-row h3 {margin-bottom:5px !important;}
.blog-row a h3{color:#515151 !important;font-size:23px;margin:0 0 0px;padding:0;font-weight:700;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
.blog-row a:hover h3, .blog-row a:hover .blog-desc, .blog-row a:hover .date {color:#fff;}

.blog-row .blog-desc {color:#515151;font-size:14px;1.42857143;}
.blog-right {float:right;width:70%;}
.blog-right .pad {padding:20px 20px 10px 20px;}
.blog-single {padding:20px;}
.blog-row .date {color:#515151;font-size:11px;margin-bottom:10px;display:block;clear:both;}

.blog-row .event-date {color:#fff;font-size:18px;padding-bottom:10px;}
@media only screen and (max-width: 1100px) {
	.blog-row .blog-img {background-size:cover !important;}
	.blog-img img {height:100%;}
}
@media only screen and (max-width: 978px) {
	.blog-right {width:60%;}
	.blog-row .blog-img {width:40%;height:100%;}
	
}
/*
@media only screen and (max-width: 767px) {
	.blog-right {width:50%;}
	.blog-row .blog-img {width:50%;}
	.blog-row a h3 {font-size:20px !important}
}*/
@media only screen and (max-width: 767px) {
	.blog-right, .blog-single {width:100%;float:none;text-align:center;}
	.blog-right .pad {padding-bottom:20px;}
	.blog-row .blog-img {width:100%;float:none;height:auto;}
	.blog-row .more {margin:0 auto;}
}
@media only screen and (max-width: 480px) {
	.blog-right, .blog-single {width:100%;float:none;text-align:center;}
	.blog-right .pad {padding-bottom:20px;}
	.blog-row .blog-img {width:100%;float:none;height:auto;}
	.blog-row .more {margin:0 auto;}
}
/*
@media only screen and (max-width:480px){
	.blog-img, .blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {margin-bottom:20px;}
	.blog-img img {margin:0;}
}
	*/
.blog-img-main {max-width:350px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:450px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}


.more, .back-button {background-color:#fff;padding:10px 10px;text-align:center;border:none;color:#337cbf !important;font-size:12px;text-transform:uppercase;font-weight:600;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}

.more:hover, .back-button:hover {background:#08549c;color:#ffffff;}
.back-button {clear:both;width:100px;margin-top:20px;display:block;padding:10px 10px;}

.blog-row .more {width:100px;}
.blog-row:hover .more {background:#fff;color:#505050 !important;}

.blog-more {background-color:#02305b;padding:10px 10px;text-align:center;border:none;color:#fff !important;font-size:12px;text-transform:uppercase;font-weight:600;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
.blog-more:hover {background:#00529e;color:#ffffff;}

/*=======EMPLOYMENT====*/

#job a {display:block;overflow:Hidden;margin-bottom:20px;background:#f6f6f6;padding:0px;}
#job a .job-title {background:#02305b;padding:10px 20px;}
#job a .job-title h4 {margin:0;padding:0;color:#ffffff;}
#job a:hover {background:#f9f9f9;}
#job a p {color:#505050;}
#job a .job-details {padding:20px 20px 0px 20px;}
#job a .job-details span {background:#e0e0e0;color:#555;padding:5px 10px;display:inline-block;margin:0 5px 5px 0;font-size:12px;}
#job .job-desc {padding:15px 20px;overflow:Hidden;}

.job-more {display:block;overflow:Hidden;float:left;margin-top:10px;background-color:#02305b;padding:10px 10px;text-align:center;border:none;color:#ffffff !important;font-size:12px;text-transform:uppercase;font-weight:600;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}

#job a:hover .job-more {background:#0050a0;color:#fff !important;}

/*=========*/

#job-full .job-desc {padding:25px 0 20px 0;}
#job-full .detail {color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;width:100%;display:block;border-bottom: 1px solid #e0e0e0;padding:10px 0;}
#job-full .detail:nth-child(even) {background:#f6f6f6;}
#job-full .detail label {font-weight:700;width:20%;padding:0 10px;display:inline-block;font-family: 'Raleway', sans-serif;font-size:14px;color:#0050a0;}
#job-full .detail span {font-weight:400;width:80%;padding:0 10px;display:inline-block;font-size:14px;color:#555;}
@media only screen and (max-width: 767px) {
	#job-full .detail label {width:35%;}
	#job-full .detail span {width:65%;}
	}
@media (max-width: 480px) {
	#job-full .detail label, #project .detail span {width:100%;display:block;text-align:center;}
}

#job-full .job-form {border:1px solid #ccc;}

.listing .date {color: #505050;
				position: relative;
				transition: color 0.2s ease-in-out;
				padding: 5px 0 10px 0;
				font-size: 11px;}
.listing .item:hover .date {color:#fff;}

/*=======SITEMAP====*/
#sitemap-menu ul li {background:none !important;}
#sitemap-menu ul li a {margin:0 0 10px;color:#00529e;font-size:22px;font-weight:300;border:none;margin:0px 0;background:none;}
#sitemap-menu ul li.has-drop a {margin:20px 0 10px;color:#00529e !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:1px solid #ccc;padding-top:20px;background:none;}
#sitemap-menu ul li ul {margin-top:0px;display:block !important;margin-bottom:20px;}
#sitemap-menu ul li ul li {padding-left:20px;}
#sitemap-menu ul li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:0px 0;padding:0;}


.sub-carousel {
  margin: 0;
}
.sub-carousel .slick-prev,
.sub-carousel .slick-next {
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -19px;
  width: 38px;
  height: 38px;
  background: rgba(255,255,255,0.75) url("../img/sub-carousel-prev.png") center center no-repeat;
  -webkit-background-size: 10px 17px;
  -moz-background-size: 10px 17px;
  background-size: 10px 17px;
  text-indent: -9999px;
  -webkit-transition: background-color 0.2s ease-in-out;
  -moz-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}
.sub-carousel .slick-next {
  left: auto;
  right: 0;
  background: rgba(255,255,255,0.75) url("../img/sub-carousel-next.png") center center no-repeat;
  -webkit-background-size: 10px 17px;
  -moz-background-size: 10px 17px;
  background-size: 10px 17px;
}
.sub-carousel .slick-prev:hover,
.sub-carousel .slick-next:hover {
  background-color: #fff;
}
.sub-carousel .item {
  position: relative;
  overflow: hidden;
}
.sub-carousel .item .img {
  position: absolute;
  top: -5px;
  left: -5px;
  right: -5px;
  bottom: -4px;
}
.sub-carousel .item img {
  width: 100%;
}
.sub-carousel .item p {
  position: absolute;
  bottom: -100px;
  left: 0;
  width: 100%;
  color: #fff !important;
  font-size: 14px;
  font-style: italic;
  padding: 8px 15px;
  background: rgba(0,61,118,0.6);
  margin: 0 !important;
  -webkit-transition: bottom 0.2s ease-in-out;
  -moz-transition: bottom 0.2s ease-in-out;
  -o-transition: bottom 0.2s ease-in-out;
  -ms-transition: bottom 0.2s ease-in-out;
  transition: bottom 0.2s ease-in-out;
}
@media only screen and (max-width: 978px) {
  .sub-carousel .item p {
    bottom: 0;
  }
}
.sub-carousel:hover .item p {
  bottom: 0;
}
